"Force Eject" = "Ejectează forțat";
"%@ free" = "%@ liber";
"S.M.A.R.T Status" = "Stare S.M.A.R.T.";
"All Disks" = "Toate dispozitivele";
"Failed" = "Eșuat";
"%@ used" = "utilizat: %@";
"Offline" = "Offline";
"OTHER" = "ALTELE";
"Degraded" = "Degradat";
"SPACE" = "SPACE";
"Purgeable" = "Epurabil";
"Read" = "Citire";
"NOT MOUNTED" = "NEMONTAT";
"PROCESSES" = "PROCESE";
"Disks" = "Discuri";
"REMOVABLE" = "AMOVIBIL";
"DISKS" = "DISCURI";
"Used" = "Utilizat";
"READ" = "CITIRE";
"Free" = "Liber";
"STATUS" = "Stare";
"Online" = "Online";
"DISK ACTIVITY" = "ACTIVITATE DISC";
"NETWORK DISKS" = "DISC DE REȚEA";
"Passed" = "Reușit";
"Eject" = "Ejectează";
"Write" = "Scriere";
"RAID Status" = "Stare RAID";
"Reveal In Finder" = "Arată în Finder";
"WRITE" = "SCRIERE";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

